#blog #posts
{
  margin-top: 1em;
}

#blog h1 a
{
  color: inherit;
}

#blog h3
{
  font-size: 16px;
  font-size: 1rem;
  color: #585858;
}

#blog h3 a
{
  display: block;
  font-size: 1.3em;
  color: #212121;
}

#aside
{
  margin-top: 32px;
  margin-top: 2rem;
}

#download h3
{
  margin: 0;
}

#download-button
{
  position: relative;
  padding: 14px 18px;
  font-size: 20px;
  line-height: 1.4;
  text-align: left;
  text-transform: uppercase;
  border-radius: 5px;
  box-shadow: 0 3px 3px rgba(0,0,0,0.16);
  color: #fff;
  background-color: #0AAD03;
}

#download-button:hover,
#download-button:focus
{
  background-color: #258333;
}

img.divider
{
  display: none;
}

.comments li
{
  border-bottom: 1px solid #ececec;
}

.comment_reply
{
  border-radius: 0.5em
}

.comments_error
{
  background-color: #fff1ed;
}

div.comments_error
{
  border: 1px solid #D2D2D2;
  padding : 0.3em;
}

#commentsTable, #name, #email, #web, #message
{
  width: 100%;
}

#commentsTable .labelCell
{
  width: 20%;
  text-align: right;
}

#commentsTable .fieldCell
{
  width: 70%;
}

#commentsTable .supplCell,
#commentsTable .buttonCell
{
  width: 10%;
  white-space: nowrap;
}

#commentsTable .buttonCell
{
  text-align: right;
}

#message
{
  height: 200px;
}

#txpCommentHelpLink
{
  font-size: smaller;
}

.comments_invite
{
  margin-left: 1em;
}

.tags
{
  font-size: 70%;
}

.tags a
{
  font-size: 100%;
}

.warning
{
  border: 1px solid black;
  background-color: #FEE;
}

.note
{
  font-size: smaller;
}

#comment_name_imput,
#commemt_name_input,
#coment_name_input,
#comment_mame_input,
#comment_name__input
{
  display: none;
}

.comment_answer,
.comment_reply
{
  background-color: #EDF9FF;
  padding: 0 1em;
  overflow: auto;
}

.comment_reply
{
  margin: 1em;
}

.comment_reply_header
{
  font-weight: bold;
}

th, td
{
  padding: 0.25em;
}

.disabled
{
  color: #888;
}

input[type="text"],
textarea
{
  border: 1px solid rgb(238, 238, 238);
}

/* Hide the "Website" field in textpattern comment forms */
#commentsTable tr:nth-child(4)
{
  display: none;
}

.video-parent
{
  max-width: 560px;
}

/* Override image dimensions inserted into HTML via textpattern */
#blog img
{
  max-width: 100% !important;
  height: auto !important;
}
